[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libgpg-error: Error handling functions and error codes used by GnuPG and Libgcrypt

Name:libgpg-error
Release:1.9-2mamba
Architecture:i586
Group:System/Libraries
Description:The package libgpg-error contains common error codes and error handling functions used by GnuPG, Libgcrypt, GPGME and more packages.
Size:252.17 KB
Download:libgpg-error-1.9-2mamba.i586.rpm
Source RPM:libgpg-error
Provides:libgpg-error.so.0 libgpg-error[=1.9-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgpg-error.so.0
RPM requirements:ldconfig glibc
Required by:anjuta(i586) basket(i586) dirmngr(i586) eina(i586) ekiga(i586) evince(i586) evolution(i586) evolution-exchange(i586) gda(i586) glib-networking(i586) gnash(i586) gnome-device-manager(i586) gnome-disk-utility(i586) gnome-disk-utility-nautilus(i586) gnome-keyring(i586) gnome-keyring-devel(i586) gnome-panel(i586) gnome-power-manager(i586) gnome-sharp(i586) gnucash(i586) gnupg2(i586) gtk-vnc(i586) gtkpod(i586) gvfs(i586) gyachi(i586) heartbeat(i586) heartbeat-gui(i586) icecast(i586) kaddressbook(i586) kdepimlibs(i586) kdewebdev(i586) kget4(i586) kleopatra(i586) lftp(i586) lib3store(i586) libanjuta(i586) libassuan(i586) libeet(i586) libevolution-data-server(i586) libfarsight2(i586) libfreetds(i586) libfreetds-static(i586) libgcrypt(i586) libgda4(i586) libgda4-mysql(i586) libgda4-postgresql(i586) libgdata(i586) libgdata06(i586) libgeoclue(i586) libggz(i586) libgnome-disk-utility(i586) libgnome-keyring(i586) libgnomeprint(i586) libgnomeui(i586) libgnutls(i586) libgpg-error-devel(i586) libgpgme(i586) libgsasl(i586) libgssdp(i586) libgupnp-igd(i586) libgweather(i586) libinfinity(i586) libkaddressbook(i586) libkget4(i586) libkleopatra(i586) libkmail(i586) libksba(i586) liblastfm(i586) libloudmouth(i586) libnautilus-extension-sendto(i586) libnice(i586) libobby(i586) libopencdk(i586) libopensync(i586) libotr(i586) libpoppler(i586) libpoppler-glib(i586) libpoppler-glib-devel(i586) libpoppler-qt3(i586) libpoppler-qt4(i586) libpoppler-tools(i586) libprelude(i586) libprelude-devel(i586) libsoup(i586) libswfdec-gtk(i586) libswfmill(i586) libtotem-pl-parser(i586) libtunepimp(i586) libvirt(i586) libvirt-client(i586) libvncserver(i586) libwireshark(i586) libxslt(i586) licq(i586) moonlight(i586) network-manager-applet(i586) NetworkManager-openvpn(i586) NetworkManager-pptp(i586) NetworkManager-vpnc(i586) openvas-client(i586) openvas-libraries(i586) openvas-scanner(i586) perl-XML-LibXSLT(i586) php(i586) planner(i586) pwdutils(i586) python-gnome-desktop(i586) python-gtk-vnc(i586) python-libvirt(i586) python-poppler(i586) python-Prelude(i586) python-xslt(i586) scribus(i586) seahorse(i586) splix(i586) streamtuner(i586) swfdec-mozilla(i586) swfmill(i586) transmission(i586) vlc(i586) vpnc(i586) wget(i586) xfprint(i586) xorg-server(i586) xorg-server-dmx(i586)
Build required by:
Filenames:/usr/bin/gpg-error /usr/lib/libgpg-error.so.0 /usr/lib/libgpg-error.so.0.7.0 /usr/share/doc/libgpg-error-1.9 /usr/share/doc/libgpg-error-1.9/AUTHORS /usr/share/doc/libgpg-error-1.9/COPYING.LIB /usr/share/doc/libgpg-error-1.9/ChangeLog /usr/share/doc/libgpg-error-1.9/NEWS /usr/share/doc/libgpg-error-1.9/README /usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo /usr/share/locale/de/LC_MESSAGES/libgpg-error.mo /usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo /usr/share/locale/it/LC_MESSAGES/libgpg-error.mo /usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo /usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo /usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo /usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo /usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.